# StateSet.cpp File Reference

`#include <stdio.h>`
`#include <osg/StateSet>`
`#include <osg/State>`
`#include <osg/Notify>`
`#include <osg/AlphaFunc>`
`#include <osg/Material>`
`#include <osg/CullFace>`
`#include <osg/FrontFace>`
`#include <osg/PolygonMode>`
`#include <osg/BlendFunc>`
`#include <osg/Depth>`
`#include <osg/TextureCubeMap>`
`#include <osg/TextureRectangle>`
`#include <set>`

Include dependency graph for StateSet.cpp:

## Variables

TextureGLModeSet | s_textureGLModeSet

## Variable Documentation

TextureGLModeSet s_textureGLModeSet